 .u-section-1 {
  min-height: 933px;
}

.u-section-1 .u-sheet-1 {
  min-height: 1099px;
}

.u-section-1 .u-text-1 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 18px auto 0;
}

.u-section-1 .u-text-2 {
  width: 681px;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 30px;
  margin-bottom: 60px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 342px;
}

.u-section-1 .u-container-layout-1 {
  padding: 17px 22px;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0 auto 0 8px;
}

.u-section-1 .u-text-4 {
  font-size: 1rem;
  margin: 28px 16px 0 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 316px;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px 22px;
}

.u-section-1 .u-text-5 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0 auto 0 8px;
}

.u-section-1 .u-text-6 {
  font-size: 1rem;
  margin: 32px 0 0;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-3 {
  min-height: 214px;
}

.u-section-1 .u-container-layout-3 {
  padding: 30px;
}

.u-section-1 .u-text-7 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-8 {
  font-size: 1rem;
  margin: 23px 0 0;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-image-1 {
  min-height: 617px;
  background-image: url("images/teamlogo.png");
  background-position: 50% 50%;
  background-size: auto 40%;
}

.u-section-1 .u-container-layout-4 {
  padding: 187px 0 202px;
}

.u-section-1 .u-layout-cell-5 {
  min-height: 386px;
}

.u-section-1 .u-container-layout-5 {
  padding: 30px 24px;
}

.u-section-1 .u-text-9 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-1 .u-text-10 {
  font-size: 1rem;
  margin: 12px 5px 0;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-6 {
  min-height: 248px;
}

.u-section-1 .u-container-layout-6 {
  padding: 27px 29px;
}

.u-section-1 .u-text-11 {
  font-size: 1rem;
  font-weight: 700;
  margin: 0 auto 0 1px;
}

.u-section-1 .u-text-12 {
  font-size: 1rem;
  margin: 34px 1px 0;
}

.u-section-1 .u-layout-cell-7 {
  min-height: 238px;
}

.u-section-1 .u-container-layout-7 {
  padding: 29px 33px;
}

.u-section-1 .u-text-13 {
  font-weight: 700;
  font-size: 1rem;
  margin: 0 auto 0 4px;
}

.u-section-1 .u-text-14 {
  font-size: 1rem;
  margin: 28px 0 0;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  font-weight: 700;
  padding: 0;
}

@media (max-width: 1399px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1145px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-4 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-7 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-8 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-9 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-10 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-11 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-12 {
    font-size: 0.875rem;
  }

  .u-section-1 .u-text-13 {
    font-size: 1.25rem;
  }

  .u-section-1 .u-text-14 {
    font-size: 0.875rem;
  }
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 784px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 961px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 282px;
  }

  .u-section-1 .u-text-4 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 261px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-1 .u-text-5 {
    margin-top: 1px;
    margin-left: 1px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: 19px;
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 176px;
  }

  .u-section-1 .u-image-1 {
    min-height: 509px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 318px;
  }

  .u-section-1 .u-text-10 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 204px;
  }

  .u-section-1 .u-text-12 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 196px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 1075px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-6 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-7 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-7 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1308px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 1308px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-1 .u-container-layout-2 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-1 .u-container-layout-3 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 764px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-1 .u-container-layout-6 {
    padding-right: 10px;
    padding-left: 0;
  }

  .u-section-1 .u-container-layout-7 {
    padding-right: 10px;
    padding-left: 0;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 933px;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 2050px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-text-2 {
    margin-top: 23px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 13px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
  }

  .u-section-1 .u-image-1 {
    min-height: 481px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 119px;
    padding-bottom: 97px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-right: 114px;
  }
}